
{$APPTYPE CONSOLE}
var tests, a,b,c,i,x : integer;
begin
  assign(input, 'NUTS.IN'); reset(input);
  read(tests);
  for i := 1 to tests do
  begin
     read(a,b,c);
     x:=a*b;
     if x>=c then writeln('YES')
      else writeln('NO');
  end;
end.
